/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/

/* testing fonts - remove later */
@import url('https://fonts.cdnfonts.com/css/montserrat');
@import url('https://fonts.cdnfonts.com/css/bebas-neue');

.ta-header-icon {
	color: #fff;
}

.ta-header-icon:hover,
.ta-header-icon:focus,
.ta-header-icon:focus-visible {
	color: #e0e0e0;
}

@media (max-width: 991.98px) {
	#masthead.sticky-top {
		-webkit-transform: none !important;
		transform: none !important;
		-webkit-backface-visibility: visible !important;
		backface-visibility: visible !important;
		will-change: auto !important;
	}

	#offcanvas-navbar .navbar-nav .dropdown-menu .nav-item {
		opacity: 1 !important;
		animation: none !important;
		transform: none !important;
	}

	#offcanvas-navbar .offcanvas-body {
		flex-grow: 1 !important;
		overflow-y: auto !important;
		background-color: #fff !important;
	}
}
